body{
	background-color: grey;
	border: 0;
	padding: 0;
	margin: 0;
}

.container{
	width: 1200px;
	position: relative;
	background-color: blue;
	margin: 0 auto;
	padding: 0;
}

.container-full{
	width: 100%;
	padding: 0;
}

.flex{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: flex-start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    }

.row{
	width: 100%;
	float: left;
	position: relative;
}
 .wrap-col{margin:10px 15px;}
 .wrap-row{margin: 0 18px;}


 .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-2-6, .col-3-6, .col-4-6, .col-5-6{
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
 .col-1-1{width:100%;}
 .col-1-2{width:50%;}
 .col-1-3{width:33.33%;} .col-2-3{width:66.66%;}
 .col-1-4{width:25%;} .col-2-4{width:50%;} .col-3-4{width:75%;}
 .col-1-5{width:20%;} .col-2-5{width:40%;} .col-3-5{width:60%;} .col-4-5{width:80%;} 
 .col-1-6{width:16.66%;} .col-2-6{width:33.33%;} .col-3-6{width:50%;} .col-4-6{width:66.66%;} .col-5-6{width:83.33%;} 

@media only screen and (min-width: 0px) and (max-width: 359px) {
 .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-2-6, .col-3-6, .col-4-6, .col-5-6
{width:100%;}
}
@media only screen and (min-width: 360px) and (max-width: 719px) {
 .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-2-6, .col-3-6, .col-4-6, .col-5-6
{width:100%;}
}
@media only screen and (min-width: 720px) and (max-width: 959px) {
 .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-2-6, .col-3-6, .col-4-6, .col-5-6
{width:100%;}
}
@media only screen and (min-width: 960px) and (max-width: 1279px) {
 
}
@media only screen and (min-width: 1280px) and (max-width: 1919px) {

}
@media only screen and (min-width: 1920px) {

}
/*
@media only screen and (min-width: 768px) and (max-width: 959px) {
{width:768px;}
}

@media only screen and (max-width: 767px) {
, .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-2-6, .col-3-6, .col-4-6, .col-5-6{width:100%;}
	
 .offset-1-2, .offset-1-3, .offset-2-3, .offset-1-4, .offset-2-4, .offset-3-4, .offset-1-5, .offset-2-5, .offset-3-5, .offset-4-5, .offset-1-6, .offset-2-6, .offset-3-6, .offset-4-6, .offset-5-6{margin-left:0;}
}


*/
/*@media only screen and (min-width: 300px) and (max-width: 900px){
	.container{
		display: none;
	}
}*/

